Zum Hauptinhalt springen
GET
/
scheduler
/
2026-03
/
meetings
/
meeting-links
/
book
/
availability-page
/
{slug}
Get the availability for a meeting
curl --request GET \
  --url https://api.hubapi.com/scheduler/2026-03/meetings/meeting-links/book/availability-page/{slug} \
  --header 'Authorization: Bearer <token>'
{
  "allUsersBusyTimes": [
    {
      "busyTimes": [
        {
          "end": 123,
          "start": 123
        }
      ],
      "isOffline": true,
      "meetingsUser": {
        "calendarProvider": "EXCHANGE",
        "id": "<string>",
        "isSalesStarter": true,
        "userId": "<string>",
        "userProfile": {
          "email": "<string>",
          "firstName": "<string>",
          "fullName": "<string>",
          "lastName": "<string>"
        }
      }
    }
  ],
  "linkAvailability": {
    "hasMore": true,
    "linkAvailabilityByDuration": {}
  }
}

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

slug
string
erforderlich

Abfrageparameter

timezone
string
erforderlich
monthOffset
integer<int32>

Antwort

successful operation

allUsersBusyTimes
object[]
erforderlich
Last modified on April 9, 2026